#!/bin/sh
echo 'name: TypeCompose
version: 0.9.9
id: TypeCompose-0.9.9-943fe0c870c2d69caeec86d531644d0e

license: BSD3
copyright: (c) 2007-2013 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: https://github.com/conal/TypeCompose
package-url:
synopsis: Type composition classes & instances
description: TypeCompose provides some classes & instances for forms of type
             composition, as well as some modules who haven'\''t yet found a home.
             .
             Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
             .
             Copyright 2007-2012 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules: Data.Bijection Data.CxMonoid Data.RefMonad
                 Data.Pair Data.Zip Data.Lambda Data.Title Data.Partial
                 Control.Instances Control.Compose
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/TypeCompose-0.9.9
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/TypeCompose-0.9.9
              /usr/local/lib
hs-libraries: HSTypeCompose-0.9.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/TypeCompose-0.9.9/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/TypeCompose-0.9.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
